@media only screen and (min-width: 1146px) and (max-width: 50000px) {
#responsive-menu {
	display: none;
}
}
@media only screen and (min-width: 980px) and (max-width: 1145px) {
#responsive-menu {
	display: none;
}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
/* ==========================================
   Header Styles
   ========================================== */
header {
	width: 100%;
}
/* === Logo Styles === */
.logo {
	float: none;
	margin: 12px auto;
	text-align: center;
}
/* === Avertisement Styles === */
.top-ad {
	float: none;
	display: none;
}
.f-ad {
	float: none;
	display: none;
}
.m-ad {
	float: none;
	display: none;
}
.right-ad {
	display: none;
}
/* ==========================================
   Main Navigation Styles
   ========================================== */
nav .shadow {
	display: none;
}
/*** Default Menu SKIN ***/
.main-menu li {
	display: none;
}
#responsive-menu {
	border: 1px solid #000000;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	display: block;
	font-size: 14px;
	font-weight: 700;
	margin: 0 auto;
	padding: 6px;
	text-align: left;
	width: 100%;
}
#responsive-menu option {
	background: none repeat scroll 0 0 #343539;
	color: #fff;
	font-size: 14px;
	text-align: left;
}
/* ==========================================
   Middle Main Container Part Styles
   ========================================== */
#middle-container-part {
	width: 100%;
}
/* ========== Wallpaper Content Box CSS =========== */
.content-box .title .title-left {
	font-size: 1.2em;
}
.content-box .title .title-right {
	font-size: 0.9em;
}
.content-box .title .title-right a {
	font-size: 0.9em;
}
/* ========== Wallpaper Box CSS =========== */
.wallpaper-box ul {
	list-style: none outside none;
	margin: 0 auto;
	text-align: center;
}
.wallpaper-box ul li {
	float: none;
	display: inline-block;
	margin: 0 auto;
	padding: 0 12px 8px;
}
.screen ul {
	padding: 0;
}
/* ========== Custom Badge Box CSS =========== */
.custom-badge-box {
	width: 276px;
}
.c1 label, .d1 label, .e1 label {
	text-align: left;
	width: 18%;
}
.c1 input[type="text"], .d1 input[type="text"], .e1 input[type="text"] {
	width: 73%;
}
/* ========== New Section Part CSS =========== */
#news {
	float: none;
	width: 100%;
}
#news2 {
	float: none;
	width: 100%;
}
/* ==========================================
   Footer Styles
   ========================================== */
footer {
	width: 100%;
	text-align: center;
}
.f-menu {
	float: none;
	margin: 0 auto 14px;
}
.f-like {
	float: none;
	width: 100%;
	margin: 5px auto;
}
/* === Social Links Styles === */
.social {
	float: none;
	margin: 0 auto;
}
.social h6 {
	float: none;
}
.social a {
	display: inline-block;
	float: none;
	float: none;
}
/* ==========================================
   Wallpaper Detail Page Styles
   ========================================== */
.wall-left {
	float: none;
	width: 100%;
}
.button-part {
    display: block;
    height: 28px;
    margin-bottom: 10px;
}
.button-part .b2 {
    float: right;
    position: inherit;
}
.full-wall {
	height: auto;
	padding: 3px;
	width: 98%;
}
.full-wall img {
	width: 100%;
}
#contentMessage {
	background: none repeat scroll 0 0 transparent;
	height: auto;
	line-height: 22px;
	margin-left: 1%;
	opacity: 1;
	text-shadow: 1px 0 2px #555555;
	width: 94%;
}
.wall-right {
	float: none;
	display: none;
}
/* ==========================================
   Wallpaper Gallery Page Styles
   ========================================== */
.gallery-box ul {
	list-style: none outside none;
	margin: 0 auto;
	text-align: center;
}
.gallery-box ul li {
	float: none;
	display: inline-block;
	margin: 0 auto;
	padding: 0 12px 8px;
}
/* ==========================================
   Contact Us Page Styles
   ========================================== */
.contact-form {
	float: none;
	width: 100%;
}
.tom label {
	display: block;
	float: none;
	margin-bottom: 5px;
	padding: 0 0 0 5px;
}
.tom input[type="text"], .tom select, .tom textarea {
	float: none;
	width: 96%;
}
.contact-info {
	clear: both;
	float: none;
	width: 100%;
}
.instruction {
    width:98%;
}
.i-title {
    width: 98%;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* ==========================================
   Header Styles
   ========================================== */
header {
	width: 100%;
}
/* === Logo Styles === */
.logo {
	float: none;
	margin: 12px auto;
	text-align: center;
}
/* === Avertisement Styles === */
.top-ad {
	float: none;
	text-align: center;
}
.f-ad {
	float: none;
	text-align: center;
}
.m-ad {
	float: none;
	text-align: center;
}
/* ==========================================
   Main Navigation Styles
   ========================================== */
nav .shadow {
	display: none;
}
/*** Default Menu SKIN ***/
.main-menu li {
	display: none;
}
#responsive-menu {
	border: 1px solid #000000;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	display: block;
	font-size: 14px;
	font-weight: 700;
	margin: 0 auto;
	padding: 6px;
	text-align: left;
	width: 100%;
}
#responsive-menu option {
	background: none repeat scroll 0 0 #343539;
	color: #fff;
	font-size: 14px;
	text-align: left;
}
/* ==========================================
   Middle Main Container Part Styles
   ========================================== */
#middle-container-part {
	width: 100%;
}
/* ========== Wallpaper Content Box CSS =========== */
.content-box .title {
	background: url(../images/content-title-bg.png) repeat-x scroll 0 0 #140e09;
	height: auto;
	padding: 0 5px;
}
.content-box .title:before {
	bottom: -8px;
}
.content-box .title .title-left {
	font-size: 1.2em;
}
.content-box .title .title-right {
	font-size: 0.9em;
}
.content-box .title .title-right a {
	font-size: 0.9em;
}
/* ========== Wallpaper Box CSS =========== */
.wallpaper-box ul {
	list-style: none outside none;
	margin: 0 auto;
	text-align: center;
}
.wallpaper-box ul li {
	float: none;
	display: inline-block;
	margin: 0 auto;
	padding: 0 12px 8px;
}
.screen ul {
	padding: 0;
}
/* ========== Custom Badge Box CSS =========== */
.custom-badge-box {
	width: 276px;
}
.c1 label, .d1 label, .e1 label {
	text-align: left;
	width: 18%;
}
.c1 input[type="text"], .d1 input[type="text"], .e1 input[type="text"] {
	width: 73%;
}
/* ========== New Section Part CSS =========== */
#news {
	float: none;
	width: 100%;
}
#news2 {
	float: none;
	width: 100%;
}
/* ==========================================
   Footer Styles
   ========================================== */
footer {
	width: 100%;
	text-align: center;
}
.f-menu {
	float: none;
	margin: 0 auto 14px;
}
.f-like {
	float: none;
	width: 100%;
	margin: 5px auto;
}
/* === Social Links Styles === */
.social {
	float: none;
	margin: 0 auto;
}
.social h6 {
	float: none;
}
.social a {
	display: inline-block;
	float: none;
	float: none;
}
/* ==========================================
   Wallpaper Detail Page Styles
   ========================================== */
.wall-left {
	float: none;
	width: 100%;
}
.button-part {
    display: block;
    height: 28px;
    margin-bottom: 10px;
}
.button-part .b2 {
    float: right;
    position: inherit;
}
.full-wall {
	height: auto;
	padding: 3px;
	width: 98%;
}
.full-wall img {
	width: 100%;
}
#contentMessage {
	background: none repeat scroll 0 0 transparent;
	height: auto;
	line-height: 22px;
	margin-left: 1%;
	opacity: 1;
	text-shadow: 1px 0 2px #555555;
	width: 94%;
}
.wall-right {
	float: none;
	display: none;
}
/* ==========================================
   Wallpaper Gallery Page Styles
   ========================================== */
.gallery-box ul {
	list-style: none outside none;
	margin: 0 auto;
	text-align: center;
}
.gallery-box ul li {
	float: none;
	display: inline-block;
	margin: 0 auto;
	padding: 0 12px 8px;
}
/* ==========================================
   Contact Us Page Styles
   ========================================== */
.contact-form {
	float: none;
	width: 100%;
}
.tom label {
	display: block;
	float: none;
	margin-bottom: 5px;
	padding: 0 0 0 5px;
}
.tom input[type="text"], .tom select, .tom textarea {
	float: none;
	width: 96%;
}
.contact-info {
	clear: both;
	float: none;
	width: 100%;
}
.instruction {
    width:98%;
}
.i-title {
    width: 98%;
}
}
@media only screen and (max-width: 479px) {
/* ==========================================
   Header Styles
   ========================================== */
header {
	width: 100%;
}
/* === Logo Styles === */
.logo {
	float: none;
	margin: 12px auto;
	text-align: center;
}
/* === Avertisement Styles === */
.top-ad {
	float: none;
	text-align: center;
}
.f-ad {
	float: none;
	text-align: center;
}
.m-ad {
	float: none;
	text-align: center;
}
/* ==========================================
   Main Navigation Styles
   ========================================== */
nav .shadow {
	display: none;
}
/*** Default Menu SKIN ***/
.main-menu li {
	display: none;
}
#responsive-menu {
	border: 1px solid #000000;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	display: block;
	font-size: 14px;
	font-weight: 700;
	margin: 0 auto;
	padding: 6px;
	text-align: left;
	width: 100%;
}
#responsive-menu option {
	background: none repeat scroll 0 0 #343539;
	color: #fff;
	font-size: 14px;
	text-align: left;
}
/* ==========================================
   Middle Main Container Part Styles
   ========================================== */
#middle-container-part {
	width: 100%;
}
/* ========== Wallpaper Content Box CSS =========== */
.content-box .title {
	background: url(../images/content-title-bg.png) repeat-x scroll 0 0 #140e09;
	height: auto;
	padding: 0 5px;
}
.content-box .title:before {
	bottom: -8px;
}
.content-box .title .title-left {
	font-size: 1.2em;
}
.content-box .title .title-right {
	font-size: 0.9em;
}
.content-box .title .title-right a {
	font-size: 0.9em;
}
/* ========== Wallpaper Box CSS =========== */
.wallpaper-box ul {
	list-style: none outside none;
	margin: 0 auto;
	text-align: center;
}
.wallpaper-box ul li {
	float: none;
	display: inline-block;
	margin: 0 auto;
	padding: 0 12px 8px;
}
.screen ul {
	padding: 0;
}
/* ========== Custom Badge Box CSS =========== */
.custom-badge-box {
	width: 276px;
}
.c1 label, .d1 label, .e1 label {
	text-align: left;
	width: 18%;
}
.c1 input[type="text"], .d1 input[type="text"], .e1 input[type="text"] {
	width: 73%;
}
/* ========== New Section Part CSS =========== */
#news {
	float: none;
	width: 100%;
}
#news2 {
	float: none;
	width: 100%;
}
/* ==========================================
   Footer Styles
   ========================================== */
footer {
	width: 100%;
	text-align: center;
}
.f-menu {
	float: none;
	margin: 0 auto 14px;
}
.f-like {
	float: none;
	width: 100%;
	margin: 5px auto;
}
/* === Social Links Styles === */
.social {
	float: none;
	margin: 0 auto;
}
.social h6 {
	float: none;
}
.social a {
	display: inline-block;
	float: none;
	float: none;
}
/* ==========================================
   Wallpaper Detail Page Styles
   ========================================== */
.wall-left {
	float: none;
	width: 100%;
}
.button-part {
    display: block;
    height: 28px;
    margin-bottom: 10px;
}
.button-part .b2 {
    float: right;
    position: inherit;
}
.full-wall {
	height: auto;
	padding: 3px;
	width: 98%;
}
.full-wall img {
	width: 100%;
}
#contentMessage {
	background: none repeat scroll 0 0 transparent;
	height: auto;
	line-height: 22px;
	margin-left: 1%;
	opacity: 1;
	text-shadow: 1px 0 2px #555555;
	width: 94%;
}
.wall-right {
	float: none;
	display: none;
}
/* ==========================================
   Wallpaper Gallery Page Styles
   ========================================== */
.gallery-box ul {
	list-style: none outside none;
	margin: 0 auto;
	text-align: center;
}
.gallery-box ul li {
	float: none;
	display: inline-block;
	margin: 0 auto;
	padding: 0 12px 8px;
}
/* ==========================================
   Contact Us Page Styles
   ========================================== */
.contact-form {
	float: none;
	width: 100%;
}
.tom label {
	display: block;
	float: none;
	margin-bottom: 5px;
	padding: 0 0 0 5px;
}
.tom input[type="text"], .tom select, .tom textarea {
	float: none;
	width: 96%;
}
.contact-info {
	clear: both;
	float: none;
	width: 100%;
}
#wall-tt {
	margin-top: 0!important;
}
.instruction {
    width:97%;
}
.i-title {
    width: 97%;
}

}
